Subject: [Capwap] RE: IPR issues

From: "Darren Loher" <[email-masked]>
Date: Tue, 20 Sep 2005 10:52:55 -0700

I definitely agree with Bert that this working group is creating a
CAPWAP protocol.  I also believe the CAPWAP protocol should be based on
one of the current proposals and incorporate important capabilities
which are found among all the proposals.  The final, standards track
protocol which emerges from this working group should be called the
CAPWAP protocol.  

Whether or not Cisco will have IPR claims on the final CAPWAP protocol
depends largely on exactly what the technical claims are.  I believe
Cisco needs to reveal what these claims are so the working group can
take them into consideration.

In my opinion, the ideal CAPWAP protocol would not have any licensing
requirements, free or otherwise. If there are licensing requirements,
then the license holder may control who may implement the protocol by
virtue of not granting a license.  

-Darren 

> -----Original Message-----
> From: Wijnen, Bert (Bert) [mailto:[email-masked]]
> Sent: Monday, September 19, 2005 2:53 AM
> To: Pat Calhoun [[email-masked]]; James Kempf; Ted Lemon
> Cc: Darren Loher; [email-masked]; [email-masked]
> Subject: RE: [Capwap] RE: IPR issues
> 
> I do not want to get too deep into the WG deliberations as to what
they
> want to do w.r.t the IPR claims. But...
> 
> <AD hat on>
> First, I would like to remind EVERYONE who participates (that is if
you
> are subscribed to the mailing list, of which we have records) and who
> knows
> about IPR, that you MUST disclose such information according to IETF
> participation rules. See the NOTE WELL that you all MUST have
received.
> I can post it here again if people want me to.
> <AD hat off>
> 
> Sooner is better than later. We better have ALL the IPR claims and
> disclosures
> on the table when we (as a WG) talk about this.
> 
> Inline..
> 
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]On
> > Behalf Of Pat Calhoun [[email-masked]]
> > Sent: Monday, September 19, 2005 03:48
> > To: James Kempf; Ted Lemon
> > Cc: Darren Loher; [email-masked]; [email-masked]
> > Subject: RE: [Capwap] RE: IPR issues
> >
> >
> > That is correct, James. LWAPP is royalty free, while the others
(SLAPP,
> > CTP, WiCOP) are under RAND terms.
> >
> 
> Maybe I do not understand the above sentence well enough.
> I though that we as a WG want to develop a CAPWAP protocol.
> It could be that we use one or multiple of the above to pick and
choose
> from (or use one as a base and merge pieces from the others). So I
would
> think that whatever IPR there is on some specific technology or
method,
> that it could or could not apply to the CAPWAP protocol (that still
needs
> to be defined/specified). We (as a WG) wonder what impacts any IPR
> might have on the to-be-developed CAPWAP protocol.
> 
> We do not really care too much what the terms and conditions are of
any
> IPR on LWAPP or SLAPP or CTP or WiCOP. Because I doubt we will end up
with
> an unmodified spec of one of these, and for sure we will call it
CAPWAP
> and not any of the current names (or so is/was my perception of the
> discussions sofar).
> 
> So Pat, what does your above sentence mean in the context of our
> ultimate CAPWAP protocol?
> 
> 
> > Folks, while I understand the concerns raised on the list, I would
like
> > to remind everyone that many technologies developed by IETF (any any
SDO
> > for that matter) have IPR claims around them. Nonetheless, if these
> > technologies address a market need, they end up being very
successful.
> >
> 
> Such is true. And it is up to THIS WG to decide what they want to do.
> One option is to live with whatever IPR claims there are.
> Another option is to try and define a protocol that is not impacted
> by the (known) IPR claims or disclosures. Will probably take longer,
> but that is what it is.
> 
> > Further, there is no guarantee that additional IPR claims won't show
up
> > at a later date. There are many wireless companies that have no
> > representation in this working group, and given the protocol
> > independence objective of CAPWAP, I wouldn't be surprised if
additional
> > IPR is identified at a later date.
> >
> Such is true too, but PLEASE everyone look at the NOTE WELL.
> You MUST disclose if you know about IPR for the technology that we are
> trying to develop a protocol for.
> 
> ... snip ..
> 
> >
> > Pat Calhoun
> > CTO, Wireless Networking Business Unit
> > Cisco Systems
> >
> 
> Bert Wijnen
_______________________________________________
Capwap mailing list
[email-masked]
http://mail.frascone.com/mailman/listinfo/capwap